JUFFED(1)

NAME
JuffEd - Qt 4 based text editor

DESCRIPTION
JuffEd is a simple, cross-platform text editor written using the Qt 4 toolkit
 and the QScintilla library. It supports most features found in modern text
 editors, including syntax highlighting, bracket matching, switching encodings,
 sessions, and a plugin API.

JuffEd has no command line options. Please run it under X.

SYNOPSIS
juffed

OPTIONS
juffed has no options.

SEE ALSO
Homepage: http://juffed.com

AUTHOR
This manual page was written by Maia Kozheva <sikon@ubuntu.com> for the Debian system (but may be used by others).
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, version 2 or any later version published by the Free Software Foundation
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.